arbitrary-code-execution

Affected packages
firefox-bin-flash < 10.1.82.76
ns-flash < 10.1.82.76
seamonkey-bin-flash < 10.1.82.76
adobe-flash-plugin < 10.1.82.76

Details

VuXML ID 106daeb4-f8b5-571d-87b3-47d078b67b34
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2010-2884